Subject: Ticket Assigned - Late Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 07:02:37 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery seemab                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  seemab Bot:  Hi seemab, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6184397522 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1121220007537     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0543132108            10:51 AM, 01st Dec                   Hilah                   Hi Seemab. Thank you for contacting us. My name is Hilah. How may I help you today?           10:52 AM, 01st Dec                     seemab                    I made on order on 21 nov and i didnt receive it yet           10:52 AM, 01st Dec                     seemab                    Order no. 6184397522           10:52 AM, 01st Dec                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:53 AM, 01st Dec                     seemab                    I contact customer service 2 times by phone and they tell me that it will be delivered but still           10:53 AM, 01st Dec                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:56 AM, 01st Dec                   Hilah                   Is this the correct phone 966543132108 ?           10:56 AM, 01st Dec                     seemab                    Yes           10:57 AM, 01st Dec                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:58 AM, 01st Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:58 AM, 01st Dec                   Hilah                   we will keep you updated on  [email-masked]           10:58 AM, 01st Dec                     seemab                    Each time i call customer service, they tell that they will contact within 24 hrs to deliver but no one contact           10:59 AM, 01st Dec                   Hilah                   I know it's frustrating, but we'll work to get your order delivered as soon as possible I will immediately raise another urgency request for you           11:01 AM, 01st Dec                     seemab                    Ok           11:01 AM, 01st Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 AM, 01st Dec                     seemab                    Thanks           11:02 AM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5386433